# Version SVN: $Id: security.yml 2239 2013-09-11 17:30:07Z sven.poeche $
secure:
  is_secure: false

signin:
  is_secure: false

signout:
  is_secure: false

changePassword:
  is_secure: true

profile:
  is_secure: true
  
friends:
  is_secure: true
ajaxListFriend:
  is_secure: true
ajaxFilterFriend:
  is_secure: true
friendDeleteInvitation:
  is_secure: true
friendDelete:
  is_secure: true
friendInvite:
  is_secure: true
friendAccept:
  is_secure: true
friendDeny:
  is_secure: true

_friends:
  is_secure: true
_activityFriendsInvitationRemove:
  is_secure: true
_activityFriendsInvite:
  is_secure: true
_activityFriendsRemove:
  is_secure: true
_activityFriendsAccept:
  is_secure: true
_activityFriendsDeny:
  is_secure: true
